sso_tools_aws:
    resource: "@SsoToolsAWSBundle/Resources/config/routing.yml"

life_style_saml_auth:
    resource: "@LifeStyleSamlAuthBundle/Resources/config/routing.yml"
    prefix:   /admin

life_style_activity_log:
    resource: "@LifeStyleActivityLogBundle/Resources/config/routing.yml"
    prefix:   /admin

life_style_tools_ciphering:
    resource: "@LifeStyleToolsCipheringBundle/Resources/config/routing.yml"
    prefix:   /admin/ciphering

life_style_tools_mfa:
    resource: "@LifeStyleToolsMfaBundle/Resources/config/routing.yml"
    prefix:   /admin/mfa

sso_rest:
    resource: "@SsoRestBundle/Resources/config/routing.yml"
    prefix:   /

NelmioApiDocBundle:
    resource: "@NelmioApiDocBundle/Resources/config/routing.yml"
    prefix:   /api/doc/

life_style_tools_db_log:
    resource: "@LifeStyleToolsDbLogBundle/Resources/config/routing.yml"
    prefix:   /

# app/config/routing.yml
sso_demo:
    resource: "@SsoDemoBundle/Resources/config/routing.yml"
    prefix:   /demo

sso_help:
    resource: "@SsoHelpBundle/Resources/config/routing.yml"
    prefix:   /help

sso_backend:
    resource: "@SsoBackendBundle/Resources/config/routing.yml"
    prefix:   /admin

sso_backend_security:
    resource: "@SsoBackendSecurityBundle/Resources/config/routing.yml"
    prefix:   /

sso_webservice:
    resource: "@SsoWebserviceBundle/Resources/config/routing.yml"
    prefix:   /

fos_user_security:
    resource: "@FOSUserBundle/Resources/config/routing/security.xml"
    prefix: /user

fos_user_profile:
    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"
    prefix: /profile

fos_user_register:
    resource: "@FOSUserBundle/Resources/config/routing/registration.xml"
    prefix: /register

fos_user_resetting:
    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"
    prefix: /resetting

fos_user_change_password:
    resource: "@FOSUserBundle/Resources/config/routing/change_password.xml"
    prefix: /profile

sso_access_log:
    resource: "@SsoAccessBundle/Resources/config/routing.yml"
    prefix:   /admin/access/log

attribute_generator:
    resource: "@AttributeGeneratorBundle/Controller/"
    prefix:   /admin/dh/attribute-generator
